/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.footer {
  background: #404040;
  padding: 0.75rem 1rem;
  margin-block-start: 1.563rem;
}
.footer .footer-copyright .text-content {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .footer .footer-copyright .text-content {
    flex-direction: column;
  }
}
.footer .footer-copyright p {
  font-family: "Arial", sans-serif;
  font-size: 1rem;
  line-height: 1.25rem;
  margin: 0;
  flex: 1;
}
.footer .footer-copyright p:last-child {
  text-align: end;
}
@media (max-width: 991px) {
  .footer .footer-copyright p:last-child {
    text-align: left;
    margin-block-start: 1rem;
  }
}
.footer .footer-copyright p,
.footer .footer-copyright a {
  color: #ffffff;
}
.footer .footer-copyright a:hover {
  color: #f7921e;
}